Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Grafisch

Conversie probleem Photoshop Elements 4.0 naar 5.0

None
4 antwoorden
  • Mijn collectie foto’s beheerde ik eerst met Adobe Photoshop Album. Daarna verliep de conversie naar Adobe Photoshop Elements 4.0 wat moeilijk kan ik me herinneren maar uiteindelijk gelukt. Nu wilde ik mijn catalogi.psa converteren naar de nieuwste versie Photoshop Element 5.0 maar dat wil maar niet lukken.
    De foutboodschap blijft zeggen dat de catalogus van een andere versie is maar het advies voor dergelijke gevallen luidt volgens de website van 5.0 om in versie 4.0 alle foto’s “opnieuw te verbinden”. Dat levert helaas niets op want er zijn geen foto’s die niet verbonden zijn.
    Heb veel geprobeerd zoals Elements 5.0 installeren naast 4.0 of eerst 4.0 deïnstalleren en dan pas 5.0 installleren. Maakt allemaal niet uit want de catalogus.psa van 4.0 wordt niet geconverteerd naar 5.0.
    Graag hulp.
  • Hoewel ik niet van versie 4, maar wel van versie 3 naar 5 gegaan ben lukt dit wel op normale wijze.
    Dus zou 3 wel, en 4 niet compatible zijn ?
    Geloof daar geen barst van…ik denk dat er bij jou iets fout loopt…
  • Bedankt voor je reactie en ook ik vond en vind het nog steeds vreemd.
    Zou het kunnen zijn dat [b:e7e052673f]twee[/b:e7e052673f] overgangen wel iets vreemds kunnen veroorzaken?

    Heb jij de overgang naar 5 gedaan MET het oude programma nog geïnstalleerd of alleen de oude catalogus op je schijf?

    Wat zou er eigenlijk fout kunnen lopen?

    Groet,
    Paul
  • Als ik al eens een nieuwe versie install, verwijder ik steeds de oude, start terug op, en install ik dan pas de nieuwe.
    Met sommige programma's heb je wel nadien nog last: hun uninstall werkt niet altijd grondig en dan verwijder ik alle verwijzingen ook in het register én in de common files.
    Noteer echter dat "registerwerk" gevaarlijk is.
    Ik installeer ook nooit omdat het "nieuw" is. Ik bleef met de 3.0 werken omdat die voldeed, maar…versie 5.0 heeft er een functie bij die zeer van pas komt, namelijk; de "Lenscorrectie" voor digitale camera's. Dat is pas de moeite om te vernieuwen.
    Moeilijk te zeggen wat er precies bij jouw fout loopt.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.